您现在的位置: 首页 > 帝国大学 > 帝国安装

阿里云安装帝国CMS模板出现:您的PHP配置文件php.ini配置有问题的解决办法

来源:未知 发布时间:2019-06-07 16:10:23热度:
有些客户在阿里云主机安装帝国cms源码出行错误提示:您的PHP配置文件php.ini配置有问题,如下图提示

解决办法:我们需要打开short_open_tag.
阿里云主机控制面板找到修改php.ini...
有些客户在阿里云主机安装帝国cms源码出行错误提示:您的PHP配置文件php.ini配置有问题,如下图提示

解决办法:我们需要打开short_open_tag.
阿里云主机控制面板找到修改php.ini参数设置,如下图,我们发现没有并没有short_open_tag 选项
原因目前阿里云主机只要php版本在5.3及以下,php.ini中的short_open_tag参数默认就是在On的状态。若之前php版本不是5.3或5.3以下版本的,可以在主机控制面板--高级环境设置--php版本设置处切换php版本(切换后需要等待1-2分钟生效);若php版本必须在5.4及以上的情况,不支持修改php.ini中的short_open_tag参数。是PHP需要修改php版本;
具体操作截图如下图。

本文地址:https://www.kaifamei.com/empirecms_az/18.html

    责任编辑:开发妹源码网